@import url('https://fonts.googleapis.com/css2?family=Roboto+Condensed:wght@300;400;700&display=swap');
body {
    font-family: 'segoe ui', sans-serif;
    font-size: 14px;
    position: relative;
    
}
.bg {
    background-color: #0b1f3f;
    color: #ffffff;
}
.txt {
    color:#ea202c;
}
.ini-loader {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: rgba(255, 255, 255, .5);
    display: flex;
    justify-content: center;
    align-items: center;
}